https://www.informationsecurity.com.tw/seminar/2024_OT/
https://www.informationsecurity.com.tw/seminar/2024_OT/

新聞

Fortinet FortiOS、FortiProxy及FortiSwitchManager存在高風險安全漏洞

2022 / 10 / 17
編輯部
Fortinet FortiOS、FortiProxy及FortiSwitchManager存在高風險安全漏洞
研究人員發現Fortinet FortiOS、FortiProxy及FortiSwitchManager之HTTP/HTTPS管理介面存在身分驗證繞過漏洞(CVE-2022-40684),此漏洞已遭開採利用,遠端攻擊者可藉由發送特製之HTTP(S)請求來觸發此漏洞,進而取得管理者權限。

影響版本:
  • FortiOS 7.0.0至7.0.6與7.2.0至7.2.1版本
  • FortiProxy 7.0.0至7.0.6與7.2.0版本
  • FortiSwitchManager 7.0.0與7.2.0版本
建議措施:

一、目前Fortinet官方已針對此漏洞釋出更新程式,儘速進行版本確認與更新:
  1. FortiOS請升級至7.0.7與7.2.2(含)以上版本
  2. FortiProxy請升級至7.0.7與7.2.1(含)以上版本
  3. FortiSwitchManager請升級至7.2.1(含)以上版本
  4. 若為FG6000F與7000E/F系列平台,請將FortiOS升級至7.0.5 B8001(含)以上版本
二、如未能及時更新,請參考Fortinet官方網頁之「Workaround」一節,採取下列緩解措施:
  1. 關閉HTTP與HTTPS管理介面。
  2. 限制可存取管理介面之IP。
本文轉載自NCCST。